<cfscript>
	param name="args.control"  type="string";
	param name="args.label"    type="string";
	param name="args.description" type="string";
	param name="args.help"     type="string";
	param name="args.for"      type="string";
	param name="args.error"    type="string";
	param name="args.required" type="boolean";

	hasError = Len( Trim( args.error ) );
</cfscript>

<cfoutput>
	<div class="form-group<cfif hasError> has-error</cfif>">
		<div class="col-sm-10" for="#args.for#">
			<p><b>#args.label#</b><br/>
				#args.description#
			</p>
		</div>

		<div class="col-sm-2 text-right">
				#args.control#
		</div>
	</div>
</cfoutput>
